.Tag_List .product {
	width: 22%;
	float: left;
	margin-right: 4%;
}

.Tag_List .product.colLast {
	margin-right: 0;
}

.Tag_List .content {
    float: none;
    padding-left: 1em;
    width: auto;
}

section.tagList ul {
	margin: 0;
	padding: 0;
	margin-bottom: 1em;
	overflow: auto;
}

section.tagList ul li {
	margin: 0;
	list-style: none;
	float: left;
	margin-right: 0.5em;
	margin-bottom: 0.5em;
}

section.tagList ul li a {
	text-decoration: none;
}

.tagList li, .tagList a{
	float:left;
	height: 2em;
	line-height: 2em;
	position:relative;
	font-size:1em;
}

.tagList a{
	padding:0 1em 0 2em;
	background:#494949;
	color:#fff;
	text-decoration:none;
	border-radius: 1em 0.3em 0.3em 1em;
} 


.tagList a:after{
	content:"";
	position:absolute;
	top: 0.9em;
	left: 0.7em;
	float:left;
	width: 0.3em;
	height: 0.3em;
	-moz-border-radius: 0.2em;
	-webkit-border-radius:0.2em;
	border-radius:0.2em;
	background:#fff;
	-moz-box-shadow:-0.1em -0.1em 0.2em #000000;
	-webkit-box-shadow:-0.1em -0.1em 0.2em #000000;
	box-shadow:-0.1em -0.1em 0.2em #000000;
}

.tagList a:hover{background:#000000;}	

.tagList a:hover:before{border-color:transparent #000000 transparent transparent;}
